Zum Inhalt springen

MediaWiki:Vector-2022.css: Unterschied zwischen den Versionen

KKeine Bearbeitungszusammenfassung
KKeine Bearbeitungszusammenfassung
Markierung: Zurückgesetzt
Zeile 51: Zeile 51:
.vector-sticky-header-context-bar-primary span {
.vector-sticky-header-context-bar-primary span {
     font-family: "Linux Libertine", "Palatino Linotype", "Georgia", "Times", serif;
     font-family: "Linux Libertine", "Palatino Linotype", "Georgia", "Times", serif;
}
/**** BILDER ****/
img {
  border-radius: 1px;
}
}